<!DOCTYPE html 
    PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>

<head>

<title>$title</title>
<link href="e.css" rel="stylesheet" type="text/css"/>

</head>

<body>
<div class="nav">
<table border="0" align="center"><tr>
<td width="16"><img src="e_mini.png" width="16" height="16" alt="E"/></td>
<td width="100%" align="center">
E : N : T : R : A : N : C : E
</td>
<td width="16"><img src="e_mini.png" width="16" height="16" alt="E"/></td>
</tr></table>
</div>
